@media(max-width:1024px){
    html, body{
        overflow-x: hidden;
        overscroll-behavior-x: none;
    }
    /* Hero section */
    .background_icon{
        width: 110px;
        height: 117px;
    }
    .background_icon p{
        width: 55%;
        text-align: center;
    }
    .background_icon h1{
        top: 33%;
    }
    .top_banner_inicial{
        height: unset;
    }

    /* Brands */
    .brand_mobile_item{
        display: flex;
        height: 328px;
        padding: var(--24, 24px) 24px var(--32, 32px) var(--24, 24px);
        flex-direction: column;
        justify-content: space-between;
        align-items: flex-start;
        align-self: stretch;
        border-radius: 12px;
        background: var(--Text-primary, #1A1A1A);
    }
    .brand_mobile_item .read_reviews{
        display: flex;
        align-items: center;
        gap: 4px;
    }
    .brand_mobile_item .brand_mobile_logo{
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        gap: 40px;
        align-self: stretch;
    }
    .brand_mobile_text{
        text-align: left;
    }
    /* Journey */
    .head_journey h1{
        font-size: 40px;
        line-height: 40px;
    }
    .body_journey p{
        font-size: 14px;
        line-height: 18px;
        font-weight: 500;
    }
    .content_journey{
        max-width: 100%;
        align-items: center;
    }
    .body_journey{
        max-width: 100%;
        gap: 8px;
        flex-direction: row;
        overflow: auto;
        scroll-snap-type: x mandatory;
        scroll-behavior: smooth;
        position: relative;
    }
    .body_journey .module{
        width: 90%;
        flex-shrink: 0;
        scroll-snap-align: start;
        height: 699px;
        overflow: hidden;
        position: relative;
    }
    .body_journey .module.expanded{
        height: auto;
        overflow: visible;
    }
    .body_journey .module .head .title{
        flex-direction: column;
    }
    .body_journey .module .head .tools{
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        gap: 8px;
    }
    .body_journey .module .head .tools .row{
        display: flex;
        gap: 8px;
        align-items: center;
    }
    .body_journey .module .head .tools .tool{
        height: 32px;
        flex-shrink: 0;
        box-sizing: border-box;
    }
    .body_journey .module .sprints{
        width: none;
        max-width: 100%;
        padding: 0;
        gap: 12px;
    }
    .body_journey .module .sprints .sprint{
        gap: 16px;
    }
    .body_journey .module .sprints .sprint .text{
        width: 100%;
            justify-content: space-between;
            gap: 0;
    }
    .body_journey .module .sprints .sprint .text::after{
        width: 100%;
        margin-top: 12px;
    }
    .body_journey .module .sprints .sprint_duration{
        margin-bottom: 12px;
    }
    .body_journey .module .ementa{
        margin-bottom: 32px;
    }    
    .body_journey .module .cta_fullGrade{
        position: absolute;
        bottom: 22px;
        left: 50%;
        transform: translateX(-50%);
        display: flex;
        width: 80%;
        padding: var(--12, 12px) var(--16, 16px);
        flex-direction: column;
        justify-content: center;
        align-items: center;
        border-radius: 10px;
        border: 1.5px solid var(--color-palette-black-90);
        z-index: 1;
        background: #fff;
    }
    .body_journey .module.expanded .cta_fullGrade{
        display: none;
    }
    .body_journey .module.expanded .cta_fullGrade::before{
        display: none;
    }

    .body_journey .module .ementa{
        display: none;
    }
    .body_journey .module .cta_fullGrade::before{
        content: '';
        position: absolute;
        bottom: 100%;
        left: 50%;
        transform: translateX(-50%);
        width: 268px;
        height: 56px;
        background: var(--color-palette-white-100);
        filter: blur(20px);
        pointer-events: none;
    }
        .body_journey .module .cta_fullGrade::after {
        content: '';
        position: absolute;
        top: 104%;
        height: 24px;
        width: 100%;
        background: var(--color-palette-white-100);
        filter: blur(0px);
    }
    .body_journey .module .cta_fullGrade a{
        text-decoration: none;
        overflow: hidden;
        color: var(--color-content-primary);
        font-feature-settings: 'liga' off, 'clig' off;
        text-overflow: ellipsis;
        font-family: var(--font-default, "Suisse Intl");
        font-size: var(--size-caption-14, 14px);
        font-style: normal;
        font-weight: 500;
        line-height: var(--line-height-caption-14, 18px);
    }
    .content_journey .navigation,
    .foot_banner_inicial_mobile .navigation{
        display: flex;
        padding-left: var(--8, 8px);
        justify-content: space-between;
        align-items: center;
        align-self: stretch;
    }
    .content_journey .navigation .pagination,
    .foot_banner_inicial_mobile .navigation .pagination{
        display: flex;
        align-items: center;
        gap: 4px;
    }
    .content_journey .navigation .arrows,
    .foot_banner_inicial_mobile .navigation .arrows{
        display: flex;
        align-items: center;
        gap: 8px;
    }
    .content_journey .navigation .arrows .arrow,
    .foot_banner_inicial_mobile .navigation .arrows .arrow{
        display: flex;
        width: 24px;
        height: 24px;
        padding: 8px;
        justify-content: center;
        align-items: center;
        gap: var(--4, 4px);
        border-radius: var(--border-radius-12);
        border: 1.75px solid var(--Background-main, #FFF);
        cursor: pointer;
    }
    .content_journey .navigation .arrows .arrow.right,
    .foot_banner_inicial_mobile .navigation .arrows .arrow.right{
        transform: rotate(180deg);
    }
    .content_journey .navigation .pagination svg rect,
    .foot_banner_inicial_mobile .navigation .pagination svg rect{
        fill-opacity: 0.4;
    }
    .content_journey .navigation .pagination svg.selected rect,
    .foot_banner_inicial_mobile .navigation .pagination svg.selected rect{
        fill-opacity: 1;
    }
    .content_journey .navigation .arrows .arrow.dimmed path,
    .foot_banner_inicial_mobile .navigation .arrows .arrow.dimmed path{
        stroke-opacity: 0.4;
    }
    .content_journey .navigation .arrows .arrow:not(.dimmed) path,
    .foot_banner_inicial_mobile .navigation .arrows .arrow:not(.dimmed) path{
        stroke-opacity: 1;
    }

    /* Certificados */
    .head_certificados h2{
        text-align: left;
    }
    .content_whats_data_science h1{
        max-width: 75%;
    }

    /* Aspas */
    .content_aspas .text{
        font-size: 20px;
        line-height: 24px;
    }

    /* Salary */
    .head_big_salary h1{
        text-align: left;
    }
    .mba_salary{
        top: 9.5%;
        left: 123%;
    }
    .base_salary img, .mba_salary img {
        width: 89px;
        height: 30px;
    }
    /* Steps */
    .content_steps{
        gap: 40px;
    }
    .content_steps .tag{
        margin-top: 8px;
        color: var(--text-primary-90, #1A1A1A);
        font-feature-settings: 'liga' off, 'clig' off;
        font-family: var(--font-default, "Suisse Intl");
        font-size: var(--size-caption-14, 14px);
        font-style: normal;
        font-weight: 500;
        line-height: var(--line-height-caption-14, 18px); 
    }
    .body_steps.mobile_version{
        margin: 64px 10px 0 10px;
    }
    .steps_mobile_container{
        padding: 0;
    }
    .step_mobile_content{
        height: 597px;
        border-radius: 8px 8px 0 0;
        top: 1%;
    }
    .steps_mobile_navigation{
        top: 0%;
    }
    .head_steps{
        margin-left: 0;
        bottom: 10%;
        width: 86vw;
        text-align: left;
        align-items: flex-start;
        min-width: unset;
    }
    .head_steps h1{
        font-size: 40px;
        line-height: 40px;
    }
    .step_mobile_header{
        width: 100%;
    }
    .step_mobile_header h1{
        color: var(--color-palette-black-90);
        font-feature-settings: 'liga' off, 'clig' off;
        font-family: var(--font-default, "Suisse Intl");
        font-size: var(--size-header-24, 24px);
        font-style: normal;
        font-weight: 500;
        line-height: var(--line-height-header-24, 28px);
    }
    .fifth_mobile_texts{
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 8px;
    }
    .fifth_mobile_texts .block{
        display: flex;
        flex-direction: column;
        align-items: center;
        position: relative;
        gap: 24px;
    }
    .fifth_mobile .step_mobile_header h1{
        margin-bottom: 0;
        color: var(--Text-primary, #1A1A1A);
        text-align: center;
        font-feature-settings: 'liga' off, 'clig' off;
        font-family: var(--font-default, "Suisse Intl");
        font-size: var(--size-header-24, 24px);
        font-style: normal;
        font-weight: 500;
        line-height: var(--line-height-header-24, 28px); 
    }
    .orange_number_circle.dash::after{
        display: none;
    }
    .fifth_mobile_texts .block.one::after, .fifth_mobile_texts .block.two::after{
        content:"";
        display: block;
        width: 4px;
        height: 40px;
        flex-direction: column;
        align-items: flex-start;
        border-radius: var(--border-radius-4);
        background: var(--Background-orange, #FF976B);
    }
    .fifth_mobile_texts{
        position: inherit;
        width: 100%;
        max-width: unset;
        top: 0;
        left: 0;
    }

    /* PostGrad */
    .mobile_postgraduate_program .content .typeform{
        align-items: center;
    }

    /* whats data science */
    .mobile_body_whats_data_science{
        background: url(../Imagens/Background_images/Background_imagesbackground_whats_data.png);
        width: 328px;
        height: 424px;
        background-repeat: no-repeat;
    }
    .body_whats_data_science{
        height: 352px;
    }
    .mobile_body_whats_data_science span{
        max-width: 230px;
        position: relative;
        top: 3%;
        height: unset;
        max-height: 72px;
        font-size: 32px;
        line-height: 32px;
    }
    .mobile_body_whats_data_science span.top{
        transform: rotate(-2deg);
        z-index: 10;
    }
        .mobile_body_whats_data_science span.bottom{
        
        transform: rotate(1deg);
        top: 0%;
        z-index: 1;
    }
    .head_whats_data_science{
        text-align: center;
        gap: 8px;
    }
    .mobile_body_whats_data_science h1{
        font-size: 32px;
        line-height: 32px;
    }

    /* Amazon */
    .card_amazon_certification{
        height: unset;
        gap: 32px;
    }
    .bottom_cta_logo{
    flex-direction: column-reverse;
    align-items: center;
    align-self: unset;
    gap: 32px;
}

/* caminho */
.cards_caminho{
    width: unset;
}
.head_caminho h1{
    color: var(--text-white-primary-100, #FFF);
font-variant-numeric: lining-nums proportional-nums;
font-feature-settings: 'liga' off, 'clig' off;

/* Sans/Header 32/Default */
font-family: var(--font-default, "Suisse Intl");
font-size: var(--size-header-32, 32px);
font-style: normal;
font-weight: 500;
line-height: var(--line-height-header-32, 32px); /* 100% */
letter-spacing: -0.64px;
text-align: left;
}

.topic_orange_adjust{
    position: inherit;
    left: 0;
    top: 0;
}

/* About Sirus */
.container_about_sirius{
    display: flex;
    justify-content: center;
}
.about_sirius{
    width: unset;
    max-height: unset;
    gap: 24px;
}
.head_about_sirius{
    flex-direction: column;
    gap: 12px;
}
.head_about_sirius h2{
    font-size: 32px;
    line-height: 32px;
}
.head_about_sirius img{
    width: 139px;
    height: 40.678px;
}
.about_sirius{
    gap: 24px;
}
/* aspas */
.content_aspas > span{
    width: 95vw;
}
.content_aspas span{
    background: unset;
}
.content_aspas .text br {
    display: none;
}
}